Bug 1024068 - Xfce4-Netload-Plugin not showing network statistics
Xfce4-Netload-Plugin not showing network statistics
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xfce4-netload-plugin (Show other bugs)
20
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-28 14:04 EDT by da|ax
Modified: 2015-06-29 08:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:44:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description da|ax 2013-10-28 14:04:31 EDT
Description of problem: network plugin not showing network statistics. After updating properties and closing the dialog get error "Xfce4-Netload-Plugin: Error in initializing: Interface was not found."

Version-Release number of selected component (if applicable): xfce4-netload-plugin-1.2.0-3.fc20.x86_64


How reproducible: every time


Steps to Reproduce:
1. right click on Net icon in toolbar, select properties
2. choose close
3.

Actual results: "xfce4-netload-plugin-1.2.0-3.fc20.x86_64"


Expected results: close quietly and show network statistics


Additional info: this is running in virtual box vm 4.2.18 on a MacBook pro, OSX 10.7.5
Comment 1 Christoph Wickert 2013-10-29 03:32:45 EDT
Please provide the output of 'cat ~/.config/xfce4/panel/netload-*.rc' and 'ip a' on the VM.
Comment 2 da|ax 2013-10-29 12:49:55 EDT
[dalax@fed20a-ws ~]$ cat ~/.config/xfce4/panel/netload-*.rc
Use_Label=true
Show_Values=false
Show_Bars=true
Colorize_Values=false
Color_In=#FF4F00
Color_Out=#0000FF
Text=Net
Network_Device=/dev/p2p1
Max_In=4096
Max_Out=4096
Auto_Max=true
Update_Interval=250

[dalax@fed20a-ws ~]$ ip a
1: lo: <LOOPBACK,UP,LOWER_UP> mtu 65536 qdisc noqueue state UNKNOWN group default 
    link/loopback 00:00:00:00:00:00 brd 00:00:00:00:00:00
    inet 127.0.0.1/8 scope host lo
       valid_lft forever preferred_lft forever
    inet6 ::1/128 scope host 
       valid_lft forever preferred_lft forever
2: p2p1: <BROADCAST,MULTICAST,UP,LOWER_UP> mtu 1500 qdisc pfifo_fast state UNKNOWN group default qlen 1000
    link/ether 08:00:27:94:ae:2f brd ff:ff:ff:ff:ff:ff
    inet 10.0.2.15/24 scope global dynamic p2p1
       valid_lft 86006sec preferred_lft 86006sec
    inet6 fe80::a00:27ff:fe94:ae2f/64 scope link 
       valid_lft forever preferred_lft forever
Comment 3 Fedora End Of Life 2015-05-29 05:38:49 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-06-29 08:44:49 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.